/* CSS Document */



* { margin:0; padding:0; } 
iframe{max-width: 100%;margin: 30px 0;}

body {
  color: #434343;
  font-family: "Î¢ÈíÑÅºÚ",Microsoft YaHei,Arial ;
  font-size: 14px;
  overflow-x:hidden;
}

body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

img{vertical-align:middle;max-width: 100%;}

ul{
	list-style-type: none;
}

a{
  color: #434343;
  text-decoration: none;
  border: none;
  transition: 0.4s;
}
a:hover{ color: #E4001B; }

p{font-size: 14px;line-height: 22px; font-weight: 100;font-family: "Î¢ÈíÑÅºÚ",Arial;}

.left{float: left;}
.right{float: right;}
.c { text-align:center}
.bg_bai{background:#fff;}

.bold{font-weight:bold;}
.red{ color:#E4001B;}
.white{color:#fff;}
.line{ width:34px; height:1px; background:#434343; margin:20px auto;}
.button1 a{ width:134px; height:32px; line-height:32px; background:#BF9F62; position:relative; float:left; margin-top:20px; color:#fff; font-size:14px; text-align:center;border-radius:7px;-moz-border-radius:7px;}
.button1 a:hover{ background:#283340;font-size:16px;}
.more a{ float:right; margin-right:5px; font-size:12px;}
.mt{ margin-top:60px;}
.mt2{ margin-top:140px;}
.pd52{padding:52px 0;}
.pd39{padding:39px 0;}
.container{ width:1200px; min-width:1200px; margin:0 auto;}
.containerf{ width:1200px;min-width:1200px; margin:0 auto;}


h2{font-size: 24px;line-height: 36px;font-family: "Î¢ÈíÑÅºÚ"; }
h3{font-size: 18px;line-height: 30px;font-family: "Î¢ÈíÑÅºÚ";margin-bottom: 10px;}
h4{font-size: 16px;line-height: 30px;font-family: "Î¢ÈíÑÅºÚ";margin-bottom: 0px;}
h5{font-size: 18px;line-height: 24px;font-family: "Î¢ÈíÑÅºÚ";margin-bottom: 10px;}


/*-------------------- -------------------- -------------------- header -------------------- -------------------- -------------------- */
header{ width:100%; min-width:1200px; background:url(../images/xiexian.jpg); float:left }
header .logo{ margin:11px 0;}
header .tel{ margin:20px 0;}

/*-------------------- -------------------- -------------------- nav -------------------- -------------------- -------------------- */
.nav{ width:100%;*width:1200px;min-width:1200px;background:#252525; line-height:45px; float:left; margin-bottom:1px;}
.nav ul{ margin:0; padding:0}
.nav ul li a{ width:118px; border-right:1px solid #666666; color:#fff;float:left; text-align:center}
.nav ul li a:hover{ background:#ED3C42;border-right:1px solid #ED3C42; font-weight:bold; color:#fff;}
.nav ul li a.active{ width:118px;background:#ED3C42; border:0; color:#fff;font-weight:bold;float:left; text-align:center}
.nav ul li a.active:hover{ background:#2C4F94;}
.nav ul li a.active2{ width:118px;color:#fff; border:0;float:left; text-align:center}
.nav ul li a.active2:hover{ background:#ED3C42; font-weight:bold;}

/*-------------------- -------------------- -------------------- banner -------------------- -------------------- -------------------- */
#banner{ width:100%;  min-width:1200px;float:left;}


/*-------------------- -------------------- -------------------- banner -------------------- -------------------- -------------------- */
#about{ width:100%; min-width:1200px; background:url(../images/about_bg.jpg) center no-repeat; float:left; height:472px;}
#about p{ line-height:28px; margin-top:10px;font-family: "Î¢ÈíÑÅºÚ";}
#about a.button{ padding:10px 35px;border:1px solid #F40028; border-radius:5px;-moz-border-radius:5px; margin:30px auto; color:#F40028}
#about a.button:hover{ background:#F40028; color:#fff; font-weight:bold;}
#about .button_box{ width:100%; margin-top:50px;}

/*-------------------- -------------------- -------------------- pro -------------------- -------------------- -------------------- */
#pro{ width:100%; min-width:1200px; float:left; margin-top:52px; margin-bottom:52px;}
#pro .left_con{ width:216px; margin-right:22px; float:left}

#pro .left_con a:hover,a:active { color:#FFFFFF; }
#pro .left_con a:visited { color:#333333; }
.sd01{cursor:pointer;width:100%; height:46px; margin-bottom:1px; float:left;line-height:46px; color:#fff; font-size:16px;}
.sd01 .con{ width:210px; float:left; background-color:#F20025;}
.sd01 .arrow{
width: 0; 
height: 0; 
border-top: 4px solid transparent; 
border-left: 6px solid #F20025; 
border-bottom: 4px solid transparent; 
float:left;
margin-top:20px;
margin-left:0px;
}
.sd02{cursor:pointer;width:100%; height:46px; margin-bottom:1px; float:left;line-height:46px; color:#252525; font-size:16px;}
.sd02 .con{ width:210px; float:left; background-color:#DCDDDA;}
.sd02 .arrow{
width: 0; 
height: 0; 
border-top: 4px solid transparent; 
border-left: 6px solid #ffffff; 
border-bottom: 4px solid transparent; 
float:left;
margin-top:20px;
margin-left:0px;
} 
#pro .left_con .more a{ width:210px; line-height:27px; float:left; background:#252525; color:#fff;}
#pro .left_con .more a:hover{ background-color:#F20025;}

#pro .right_con{ width:962px; float:right}
#pro .right_con ul{ margin:0; padding:0}
#pro .right_con ul li{ width:218px; height:auto; margin:0 11px 12px 11px; float:left }
#pro .right_con ul li img{ width:216px; height:222px; border:1px solid #DCDCDC;}
#pro .right_con ul li:hover img{ border:1px solid #DD0102;}
#pro .right_con ul li .title{ width:73%; line-height:35px; float:left; text-align:left}
#pro .right_con ul li .button a{ padding:4px 10px; background:#DD0102; color:#fff; font-size:12px; text-align:center; float:right; margin-top:7px;border-radius:25px;-moz-border-radius:25px;}
#pro .right_con ul li .button a:hover{ background:#2C4F94;}

.hidden{display:none;}


/*-------------------- -------------------- -------------------- anli -------------------- -------------------- -------------------- */
#anli{ width:100%; min-width:1200px; float:left; background:#F2F2F2}
#anli .con{ width:1169px; margin:0 auto;}
#anli .con .anli_3{ width:583px; height:246px; background:url(../images/anli_3.jpg) center no-repeat; float:left}
#anli a.button{ padding:10px 35px;border:1px solid #fff; border-radius:5px;-moz-border-radius:5px; margin:30px auto; color:#fff}
#anli a.button:hover{ background:#F40028;border:1px solid #F40028; color:#fff; font-weight:bold;}
#anli .button_box{ width:100%; margin-top:120px;}

/*-------------------- -------------------- -------------------- news -------------------- -------------------- -------------------- */
#news{ width:100%; min-width:1200px; float:left; margin:52px 0;}
#news .pic{ width:508px; height:304px; background:url(../images/news_pic.jpg) center no-repeat; float:left; margin-right:30px;}
#news a.button{ padding:10px 35px;background:#F40028;border:1px solid #F40028; border-radius:5px;-moz-border-radius:5px; color:#fff}
#news a.button:hover{ background:#Fff;border:1px solid #Fff; color:#F40028; font-weight:bold;}
#news .button_box{ width:100%; margin-top:170px; margin-left:40px;}
#news .con{ width:662px; float:left}
#news .con ul{ margin:0; padding:0}
#news .con ul li{ width:100%; float:left; line-height:30px; margin-bottom:12px; border-bottom:1px dashed #C6C6C6;}
#news .con ul li i{ width:5px; height:5px; background:#ED0022;border-radius: 50%;-moz-border-radius:50%; float:left; margin:12px 10px;}
#news .con ul li span{ float:right; color:#ccc; font-size:12px;}

/*-------------------- -------------------- -------------------- contact -------------------- -------------------- -------------------- */
#contact{ width:100%;min-width:1200px; float:left; height:580px; background:url(../images/contact_bg.jpg) center no-repeat;}
#contact .map{ width:1169px; height:242px; margin:0 auto;box-shadow:#666 0px 3px 6px;}
#contact .con{ width:400px; line-height:40px; text-align:center; float:left; font-size:16px; margin-top:25px;}

/*-------------------- -------------------- -------------------- footer -------------------- -------------------- -------------------- */
.footer{ width:100%;min-width:1200px; background:#202020; border-top:2px solid #F40028; float:left; color:#fff; line-height:24px;}
.footer .logo{ width:475px; height:83px; background:url(../images/footer_logo.png) center no-repeat; float:left; margin:39px 0;}
.footer .con{ width:700px; margin-left:25px; float:left; text-align:center; margin-top:58px;}
.footer a{ color:#fff}
.footer a:hover{ text-decoration:underline}


/*-------------------- -------------------- -------------------- banner_nei -------------------- -------------------- -------------------- */
#banner_about{ width:100%; min-width:1200px; height:300px; background:url(../images/banner_about.jpg) center no-repeat; float:left}
#banner_honor{ width:100%;min-width:1200px; height:300px; background:url(../images/banner_honor.jpg) center no-repeat; float:left}
#banner_culture{ width:100%;min-width:1200px; height:300px; background:url(../images/banner_culture.jpg) center no-repeat; float:left}
#banner_shebei{ width:100%;min-width:1200px; height:300px; background:url(../images/banner_shebei.jpg) center no-repeat; float:left}
#banner_news{ width:100%;min-width:1200px; height:300px; background:url(../images/banner_news.jpg) center no-repeat; float:left}
#banner_pro{ width:100%;min-width:1200px; height:300px; background:url(../images/banner_pro.jpg) center no-repeat; float:left}
#banner_anli{ width:100%; min-width:1200px;height:300px; background:url(../images/banner_anli.jpg) center no-repeat; float:left}
#banner_contact{ width:100%; min-width:1200px;height:300px; background:url(../images/banner_contact.jpg) center no-repeat; float:left}


/*-------------------- -------------------- -------------------- nei -------------------- -------------------- -------------------- */
.nei{ width:100%;min-width:1200px; margin:40px 0; float:left}
.nei .loaction{ width:100%; min-width:1200px;float:left; line-height:40px;background:url(../images/arrow_nei.png) left no-repeat; text-indent:14px; margin-bottom:15px;}
.nei .title{ width:100%;min-width:1200px; height:60px; background:url(../images/xiexian_s.jpg); float:left; line-height:60px;}
.nei .title .text{ line-height:60px; background:#fff; font-size:22px; font-weight:bold; padding:0 25px; float:left; color:#ED3C42}
.nei .title .text span{font-size:16px;color:#B7B7B7; font-weight:lighter}
.nei .con{ width:96%;  margin:25px 2% 0 2%; float:left;}
.lh30{ line-height:30px;}
.yuan { width:6px; height:6px; background:#ED3C42;border-radius: 50%;-moz-border-radius:50%; float:left; margin:12px 10px;}
p.zhengwen{text-indent:30px; width:100% }

#honor_nei{ width:100%;min-width:1200px; float:left}
#honor_nei ul{ margin:0; padding:0;}
#honor_nei ul li{line-height:50px; width:23%; margin:0 1% 15px 1%; float:left; }
#honor_nei ul li img{ width:100%}

#anli_nei{  width:100%;min-width:1200px; float:left;}
#anli_nei .title2{ width:100%; line-height:45px; border-bottom:1px solid #252525; float:left; color:#1F2C88; font-size:18px; font-weight:bold}
#anli_nei .title2 span{color:#252525; font-size:14px; font-weight: lighter;}
#anli_nei .title2 i{ width:10px; height:10px; background:#ED3C42;float:left; margin:18px 10px;}

#news_nei{ width:100%; min-width:1200px;float:left; }
#news_nei ul{ margin:0; padding:0;}
#news_nei ul li{margin-bottom:15px; line-height:50px; border-bottom:1px solid #ccc; width:100%; }
#news_nei ul li span{ float:right; color:#ccc; font-size:12px;}
#news_nei ul li i{ width:10px; height:10px; background:#ED3C42;border-radius: 50%;-moz-border-radius:50%; float:left; margin:20px 10px;}
.pages{ width:100%; float:left; line-height:40px; text-align:center}

#pro_nei{ width:100%;min-width:1200px; float:left;margin-top:25px; margin-bottom:25px;}
#pro_nei .left_con{ width:276px; margin-right:22px; float:left}
#pro_nei .right_con{ width:890px; float:right}
#pro_nei .right_con ul{ margin:0; padding:0}
#pro_nei .right_con ul li{ width:218px; height:auto; margin:0 11px 12px 11px; float:left }
#pro_nei .right_con ul li img{ width:216px; height:222px; border:1px solid #DCDCDC;}
#pro_nei .right_con ul li:hover img{ border:1px solid #DD0102;}
#pro_nei .right_con ul li .title2{ width:70%; line-height:35px; float:left; text-align:left}
#pro_nei .right_con ul li .button a{ padding:4px 10px; background:#DD0102; color:#fff; font-size:12px; text-align:center; float:right; margin-top:7px;border-radius:25px;-moz-border-radius:25px;}
#pro_nei .right_con ul li .button a:hover{ background:#2C4F94;}
.sd001 {width:100%; height:46px; margin-bottom:1px; float:left;line-height:46px; color:#fff; font-size:16px;}
.sd001 .con2 a{ width:270px; height:46px;float:left; background-color:#F20025; color:#fff; font-weight:bold}

.sd001 .arrow{
width: 0; 
height: 0; 
border-top: 4px solid transparent; 
border-left: 6px solid #F20025; 
border-bottom: 4px solid transparent; 
float:left;
margin-top:20px;
margin-left:0px;
}
.sd002{width:100%; height:auto; min-height:46px; margin-bottom:1px; float:left;line-height:46px; color:#252525; font-size:16px;}
.sd002 .con2{ background-color:#CCCCCC; width:270px;}
.sd002 .con2 a{ width:270px;height:auto; min-height:46px; float:left; background-color:#CCCCCC;}
.sd002 .con2 a:hover{ background-color:#252525;}
.sd002 .arrow{
width: 0; 
height: 0; 
border-top: 4px solid transparent; 
border-left: 6px solid #ffffff; 
border-bottom: 4px solid transparent; 
float:left;
margin-top:20px;
margin-left:0px;
} 
.sd003{width:100%; height:auto; min-height:40px; margin-bottom:1px; float:left;line-height:40px; color:#252525; font-size:14px; }
.sd003 .con3 { width:250px; height:auto;min-height:40px;  float:left;text-align:left; padding-left:20px; background-color:#DCDDDA;}
.sd003 .con3:hover { background-color:#DCDDDA;color:#252525;}
.sd003 .con3 a{ width:250px;height:auto; min-height:40px;  float:left; background-color:#DCDDDA; text-align:left; }
.sd003 .con3 a:hover{ background-color:#DCDDDA;}
.sd003 .arrow{
width: 0; 
height: 0; 
border-top: 4px solid transparent; 
border-left: 6px solid #ffffff; 
border-bottom: 4px solid transparent; 
float:left;
margin-top:20px;
margin-left:0px;
} 
.sd004{width:100%; height:40px; margin-bottom:1px; float:left;line-height:40px; color:#252525; font-size:14px;}
.sd004 .con4 a{ width:250px;height:40px; float:left; background-color:#F20025; color:#FFFFFF; text-align:left; padding-left:20px}
.sd004 .con4 a:hover{ background-color:#333333;}
.sd004 .arrow{
width: 0; 
height: 0; 
border-top: 4px solid transparent; 
border-left: 6px solid #ffffff; 
border-bottom: 4px solid transparent; 
float:left;
margin-top:20px;
margin-left:0px;
} 
#contact_nei{ width:100%; min-width:1200px;float:left;}
#contact_nei img{ width:42px; height:42px;}
#contact_nei p{line-height:42px; border-bottom:1px dashed #ccc; width:100%; }
#contact_nei .text_con{ width:100%; float:left; font-size:16px; }
#contact_nei .map_con{ width:100%; float:left;margin-top:30px;}
#contact_nei .text_con2{ width:40%; float:left; margin-left:5%; margin-top:40px; display:none}
#contact_nei .map_con2{ width:55%; float:left; margin-top:40px; display:none}



.abm2z2{text-align:left; font-size: 15px;font-family:Î¢ÈíÑÅºÚ;line-height:33px; color:#565656; }